<?xml version='1.0'?>

<reference anchor='RFC2860'>

<front>
<title>Memorandum of Understanding Concerning the Technical Work of the Internet Assigned Numbers Authority</title>
<author initials='B.' surname='Carpenter' fullname='B. Carpenter'>
<organization /></author>
<author initials='F.' surname='Baker' fullname='F. Baker'>
<organization /></author>
<author initials='M.' surname='Roberts' fullname='M. Roberts'>
<organization /></author>
<date month='June' year='2000' /></front>

<seriesInfo name='RFC' value='2860' />
<format type='TXT' octets='12361' target='ftp://ftp.isi.edu/in-notes/rfc2860.txt' />
</reference>
